Subject: Good Day

From: Poumi Mbayo <[email-masked]>
Date: Fri, 25 Jul 2003 10:00:23 +0200

Confidential

May I take the honour to introduce myself. I am Mr Poumi Mbayo, the secretary of a five-man tenders board committee of the South Africa Ministry of Housing.

I have been mandated by my colleagues to search for a reliable and honest foreign associate to help us realise a business venture involving the sum of US$10.5million (ten million five hundred thousand united states dollars).

Two years ago, this committee was given the responsibility of awarding contracts to a consortium of foreign companies for the supply of y2k compliant computers and also the construction of staff quarters.

These contracts were valued at US$18.5million.My colleagues and I decided to help ourselves by over invoicing the actual contract value to the tune of US$29million.This money has since been approved for payment.

However, the contractors have long been fully paid and the projects commissioned leaving us with the excess amount of US$10.5million which is currently been held at the South African Reserve Bank ready to be transferred within 10 working days from the date we submit application for claim.

As civil servants, we are prohibited by the code of conduct of the civil service commission from operating dollar or offshore account of any kind, hence this letter to you.

We have carefully mapped out the modalities to lay claim to this money as soon as we find a reliable and trustworthy foreign associate in whose custody we shall entrust the sum of US$10.5million.

This transaction is 100% risk and hitch free as long as you adhere strictly to our instructions.

The need for strict confidentiality cannot be over emphasized, considering the nature of this transaction.

We have mapped out 20% for your assistance and participation.

Details of how we intend to carry out this project will be discussed as soon as we get a response from you.

We await your response, which should be accompanied with your telephone and fax numbers. As we look forward to a good business relationship with you.

Best regards,
Mr. Poumi Mbayo.